{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "ConnectionStrings": {
    "Projects": "Server=127.0.0.1;Port=5432;Database=ribbon1;User Id=ribbon1;Password=ribbon1;",
    "App": "Server=127.0.0.1;Port=5432;Database=ribbon1;User Id=ribbon1;Password=ribbon1;"
  },
  "AllowedHosts": "*"
}
